Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 587572 - kfontview.desktop: "fonts/package" is an invalid MIME type ("fonts" is an unregistered media type)
Summary: kfontview.desktop: "fonts/package" is an invalid MIME type ("fonts" is an unr...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: desktop-file-utils
Version: 14
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-30 09:51 UTC by Rudolf Kastl
Modified: 2012-08-16 20:09 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 20:09:09 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
KDE Software Compilation 235564 0 None None None Never

Description Rudolf Kastl 2010-04-30 09:51:03 UTC
Description of problem:
Error in file "/usr/share/applications/kde4/kfontview.desktop": "fonts/package" is an invalid MIME type ("fonts" is an unregistered media type)

Version-Release number of selected component (if applicable):
kdebase-workspace-4.4.2-5.fc14.x86_64

Comment 1 Bug Zapper 2010-07-30 11:31:35 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Dave Shield 2010-08-03 14:18:17 UTC
This bug also affects Fedora 13 (kdebase-workspace-4.4.5-1.fc13.i686)
and earlier releases

Comment 3 Rex Dieter 2010-09-07 17:46:39 UTC
Looks like a bogosity in desktop-file-utils , /usr/share/mime/packages/kde.xml contains

  <!-- fonts/ fake mime types -->
  <mime-type type="fonts/package">
    <sub-class-of type="application/zip"/>
    <comment>fonts package</comment>
    <glob pattern="*.fonts.zip"/>
  </mime-type>

(or is this erroneous somehow, and not a proper way to define this mimetype?)

Comment 4 Fedora End Of Life 2012-08-16 20:09:11 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.